<?php
	$blog_title = "The Heritage";
	$blog_author = "Sven";
	$blog_date = "2019-02-04";

	require "blog.php";
	
	print_blog_title();
?>

<div class="desc-right auto-bildbreite borderless" style="padding-right:0">
   <a  href="/shared/photos/blog/2019-02-04-the-heritage/heribert-mueller-img-8204.jpg" class="popup">
   <img src="/shared/photos/blog/2019-02-04-the-heritage/heribert-mueller-img-8204.jpg"
       style="width: 300px">
   </a>
   <div class="bildtext">
     Heribert Müller in 2016, presenting his
     <a href="/robotik/">robots workshops for kids</a> in the
     museum.
     Picture by courtesy of <a href="http://stephaniekreuzer.de/">Stephanie Kreuzer</a>
     (<a href="https://www.fnp.de/">FNP</a>)
   </div>
</div>

<p>Here we go &mdash; <a href="/heribert-mueller/">Heribert Müller</a>, our father,
is dead and leaves behind the <a href="/">technikum29 computer museum</a>. We, that's
his three children, grown-ups with their own occupations, lifes, partly their
own families. The museum was largely a “one-man-show”, with Heribert Müller as
the single head. He had a passion for reparing a broad range of devices, from the
old <a href="en/communication/broadcasting.php">tube radio</a>
to the <a href="/en/computer/univac9400.php">data center</a>. Despite having a
broad network of friends, there is only a handful of real supporters, an “inner
circle” consisting of other museums such as the nearby
<a href="http://www.analogmuseum.org/">Analog Computer Museum</a> or the
<a href="http://computermuseum.informatik.uni-stuttgart.de/index.en.html">
U&nbsp;Stuttgart Computer Museum</a> as well as some remarkable private persons.
Noteworthy, nobody of the three of us has a sufficient understanding about
neither the technology nor substantial details of the extend of the collection.
We are all standing in front of a huge amount of work even to comprehend the
current situation of the museum and to work out a decision on its future.



<h3>Estate, Inventory and Monetary Value</h3>

<div class="desc-left auto-bildbreite borderless" style="padding-left:0">
   <a  href="/shared/photos/blog/2019-02-04-the-heritage/inventory-marks.jpg" class="popup">
   <img src="/shared/photos/blog/2019-02-04-the-heritage/inventory-marks.jpg"
       style="width: 300px">
   </a>
   <div class="bildtext">
     Printed inventory marks before their use.
   </div>
</div>


<p>One of the blessings of the museum is Heribert Müllers lifelong urge for
independence. One of the consequences is the fact that the whole collection is
located in private property and there is no need to rush. In fact, already almost
one year passed since his sudden decease and still (unfortunately) little happened.
We are in the comfortable situation of not having a need to clear the floors and to
close the collection as fast as possible. There is no rent which has to be paid,
instead current expenses can be covered by rental incomes of the mixed use of
the museum building.

<p>What I did in a couple of days in the Summer 2018 was a first approximation
of the collection by walking off all storage rooms as well as the exhibition
and doing a first &mdash; very coarse &mdash; inventory. Having printed 900 fine inventory cards
(their <a href="https://github.com/technikum29/t29-inventory-cards">code is
open sourced on github</a>), I used up almost all of them! In this first inventory,
which resulted in a decent table/database which is supposed to be released in
the web soon, there are only big units listed (say bigger then a typical
notebook). Inventorying even smaller devices, loose parts, not even to mention
cables, boxes with stuff or sparse components will require ten times as much
effort. Given the overall shape of the collection (both the exhibition and the
warehouse), it is partly more a huge unsorted collection of something.

<p>What's the monetary worth of the collection? Without doubt, the
one-of-a-kind display items which are in a well-restored shape are part of the
exhibition and especially part of <a href="/">this very website</a>. It is
an open secret that some of the display items are very rare and wanted on the
collectors marketplaces and in fact worth thousands of Euros.
Regardless of wether there is a future for the museum or not, we want to avoid
paying a large amount of inheritance taxes on the collection. Therefore, we
need to continue to get an overview of what is actually part of the legacy,
but also come up with price tags. Here, it is quite obvious that selling the
collection is a large amount of work where every single device requires
attention and technical knowledge to archive a good price on the highly
specialized and small marketplaces.
We would have to pay experts to do so, which of course reduces
the overall gain. For some large blocks, such as our
<a href="/de/rechnertechnik/gamma10.php">Bull's</a> or
<a href="/de/rechnertechnik/univac9200.php">Univac's</a>, there will be hardly
any interests and we would have to pay a disposal company to come with a truck.
In total, we estimated the weight of these cabinets as around 20-30
metric tonnes. The disposal of so much metal would cost hundreds of Euros.

<h3>Future: A Living Computer History Museum for Germany?</h3>

<p>In fact, there is common understanding in the (legally still lasting) community
of heirs to preserve the museum and to strive for a future. In the last year,
I worked a lot on the organizational and ideational fundamentals of such a future
museum. The museum must leave the private sector and go for the public benefit.
There is also a need for content realignment (mainly due to the lack of ressources),
in order to focus on the unique selling point: An exhibition of fully working
computers. Worldwide, there is no other collection with such a claim.

<p>In the next blog post, I will go into detail about what ideas I have worked out
during the last year.

<?php print_author_info(); ?>



